*> @file

*> @brief simple_test of f77 code with doxygen 
*>     
*> @param I INTEGER*4 I
*> @param X REAL*8 X
*> @param CSTRING CHARACTER*(*) CSTRING
      SUBROUTINE SIMPLE_TEST1(I,X,CSTRING)
      IMPLICIT NONE
      INTEGER*4 I
      REAL*8 X
      CHARACTER*(*) CSTRING
      RETURN
      END
